.nav-tabs, .topbar ul, ul.contact-info, ul.menu {
  list-style: none !important;
  padding-left: 0;
}

.node--view-mode-full p {
  margin-top: 0;
  margin-bottom: 10px;
}

.site-branding-logo {
  max-height: inherit;
}

.site-branding-logo img {
  max-height: 80px;
  max-width: 150px;
}

header .site-branding-logo img.logo-site {
  display: block !important;
}

@media (min-width: 768px) and (min-width: 992px) {
  .navigation .gva_menu .sub-menu > li:hover > ul {
    -webkit-transform: rotateX(0);
    transform: rotateX(0);
  }
}

/* publications page carousel styling */
.themed-carousel .parent-wrapper{
  display: grid;
  grid-template-columns: 1fr 1fr;
  grid-gap: 20px;
  /* border: 1px solid black; */
  width: 100%;
}

.themed-carousel .parent-wrapper .child-wrapper-1 h2{
  margin-bottom: 15px;
}

.themed-carousel .parent-wrapper .child-wrapper-1 a{
  color: var(--clr-black) !important;
  text-decoration: none;
}

.themed-carousel .parent-wrapper .child-wrapper-1 p{
  padding-top: 19px;
  padding-bottom: 26px;
}

.themed-carousel .parent-wrapper .child-wrapper-2 img{
  border-radius: 12px;
}

.themed-carousel .owl-dot:focus
{
  outline: none !important; 
}
.themed-carousel .owl-dot
{     
  width: 20px !important;     
  height: 20px !important;     
  background: #E0E1E2 !important;     
  /* -moz-transition: background 0.35s !important;     
  -ms-transition: background 0.35s !important;      */
  display: inline-block !important;     
  border-radius: 40px !important;     
  padding: 0 !important;     
  border: 0 !important;     
  margin-right: 10px !important;
  margin-left: 0px !important;
}
.themed-carousel .owl-carousel .owl-dots .owl-dot.active
{     
  background: #656565 !important; 
}
.themed-carousel .owl-carousel .owl-dots{
  margin-bottom: 50px;
  padding-left: 59%;
  padding-top: 18px;
  margin-top: 0px;
}

.owl-dots.num-buttons-4 {
  padding-left: 57% !important;
}

.owl-dots.num-buttons-5 {
  padding-left: 55% !important;
}

.themed-carousel .owl-carousel .owl-nav .owl-prev, .themed-carousel .owl-carousel .owl-nav .owl-next{
  width: 56px;
  height: 56px;
  border-radius: 50% 50%;
  background: white;
  border: 1px solid var(--clr-dark-gray);
}
.themed-carousel .owl-carousel .owl-nav > div{
  top: 0%;
  margin-top: 0px;
  -webkit-box-shadow: none;
  box-shadow: none;
  line-height: 0px;
  text-align: unset;
}
.themed-carousel .owl-carousel .owl-nav
{     
  opacity: 1 !important; 
}
[class^="gv-icon"], [class*=" gv-icon"]
{     
  display: none !important; 
}
.themed-carousel .owl-carousel .owl-nav > div.owl-next
{     
  right: 48px !important; 
}
.themed-carousel .owl-carousel .owl-nav > div.owl-prev
{     
  right: 123px !important;     
  left: auto !important;     
  transform: rotate(180deg) !important; 
}
.themed-carousel .owl-carousel .owl-nav > div.owl-prev:after, .owl-carousel .owl-nav > div.owl-next:after
{     
  content: url(/cetera/public/img/right-arrow-9x18.svg) !important;     
  left: 23px !important;     
  top: 17px !important;     
  position: relative !important; 
}
.themed-carousel .owl-carousel:hover .owl-nav .owl-prev
{     
  margin-right: 0 !important; 
}
.themed-carousel .owl-carousel .owl-nav > div:hover{
  background-color: var(--clr-yellow);
}

/* homepage alert */
.home-alert{
  padding: 0.8rem 2rem;
  display: flex;
  justify-content: center;
  align-items: center;
  margin: auto;
  max-width: 1200px;
}
.home-alert p{
  font-weight: 500;
  font-size: 16px;
  margin-bottom: 0px;
}
#block-views-block-homepage-alert-block-1{
  margin-bottom: 0px;
}
.home-alert.alert-F6C471 a:hover{
  border-color: var(--clr-black) !important;
  background-color:var(--clr-black) !important;
  color: var(--clr-yellow)!important;
  
}
.home-alert.alert-320969 a:hover, .home-alert.alert-85216c a:hover, .home-alert.alert-818ea8 a:hover{
  border-color: var(--clr-white) !important;
  background-color:var(--clr-white) !important;  
}
.home-alert.alert-320969 p, .home-alert.alert-85216c p, .home-alert.alert-818ea8 p{
  color: var(--clr-white)!important;
}
.home-alert.alert-320969 a, .home-alert.alert-85216c a, .home-alert.alert-818ea8 a{
  color: var(--clr-white)!important;
  border-color: var(--clr-white) !important;
}
.home-alert.alert-320969 a:hover{
  color: #320969 !important;
}
.home-alert.alert-85216c a:hover{
  color: #85216c !important;
}
.home-alert.alert-818ea8 a:hover{
  color: #818ea8 !important;
}
.home-alert a{
  margin-left: 24px;
  font-weight: 500 !important;
  max-height: 30px;
}

@media (min-width: 768px) and (min-width: 992px) {
  .navigation .gva_menu .sub-menu > li:hover > ul {
    -webkit-transform: rotateX(0);
    transform: rotateX(0);
  }
}

@media (max-width: 600px) {
  .themed-carousel .parent-wrapper{
    display: block;
    width: 100%;
  }
  .themed-carousel .owl-carousel.owl-drag .owl-item{
    padding-left: 8px;
    padding-right: 8px;
  }
  .themed-carousel .owl-carousel .owl-dots .owl-dot{
    width: 15px !important;
    height: 15px !important;
    border-radius: 30px !important;
    margin-right: 10px !important;
    margin-left: 0px !important;
  }
  .themed-carousel .parent-wrapper{
    display: flex;
    flex-direction:column-reverse;
 }
  .themed-carousel .child-wrapper-1{
    order: 1;
  }
  .themed-carousel .child-wrapper-2{
    order: 2;
  }
}

@media (min-width: 992px) and (max-width: 1199px) {
  .themed-carousel .owl-carousel .owl-dots{
    padding-left: 50% !important;
  }

  .themed-carousel .owl-carousel .owl-dots.num-buttons-4{
    padding-left: 47% !important;
  }
  
  .themed-carousel .owl-carousel .owl-dots.num-buttons-5 {
    padding-left: 45% !important;
  }
}

@media (min-width: 992px) {
  .themed-carousel .owl-carousel.owl-drag .owl-item{
    padding-left: 15px;
    padding-right: 15px;
  }
}

@media (max-width: 991px) {
  .themed-carousel .owl-carousel .owl-dots{
    padding-left: 0px !important;
    padding-top: 0px;
  }
  .themed-carousel .owl-carousel.owl-drag .owl-item{
    padding-left: 8px;
    padding-right: 8px;
  }
  .themed-carousel .owl-carousel .owl-dots .owl-dot{
    width: 15px !important;
    height: 15px !important;
    border-radius: 30px !important;
    margin-right: 10px !important;
    margin-left: 0px !important;
  }
}

@media (max-width: 767px) {
  .home-alert{
    flex-wrap: wrap;
    width: 95%;
  }
  .home-alert p{
    font-size: 14px;
  }
  .home-alert .cet-secondary {
    margin-top: 10px;
  }
}
@media (min-width: 768px) and (max-width: 1024px) {
  .home-alert .gsc-button.small{
    line-height: 15px;
    margin-bottom: auto !important;
    margin-top: auto;
  }
}
@media (max-width: 604px){
  .home-alert a {
    margin-left: 0;
  }
}


/* Campaign Banner Styles */
.campaignbanner .view-content-wrap {
  display: block;
  background: linear-gradient(90deg, rgba(2,0,36,1) 0%, rgba(55,0,110,1) 100%);
  padding: 7px;
  justify-content: space-between;
  align-items: center;
  margin: auto;
  height:85px;
  color: white;
}
.campaignbanner .view-content-wrap .item {
  display: flex;
  align-items: center;
  width: 100%;
  justify-content: center;
}
.campaignbanner .view-content-wrap .views-field-body p {
  margin: 0 25px;
}

.campaignbanner .view-content-wrap .views-field-field-campaign-cta-right {
  margin: 10px;
}
.field-content.gsc-button.medium {
  margin-bottom: 0px;
  font-size: 16px;
}
.campaignbanner .view-content-wrap .views-field-field-campaign-cta .field-content div {
  text-decoration: none;
  color: #000;
  font-size: 14px;
  font-weight: 600;
  margin-bottom: 0;
}
.campaignbanner .view-content-wrap .views-field-field-campaign-cta-right .field-content a {
  color: var(--clr-white) !important;
  text-decoration: none;
  margin-bottom: 0;
  border: 2px solid var(--clr-white) !important;
}
.campaignbanner .view-content-wrap .views-field-field-campaign-cta-right .field-content a:hover {
  color: var(--clr-white) !important;
  text-decoration: none;
  border: 2px solid var(--clr-yellow) !important;
}
.campaignbanner .view-content-wrap .views-field-field-campaign-cta .field-content div:hover {
  color: var(--clr-white) !important;
}
/* .campaignbanner .view-content-wrap .item-image img {
  border-radius: 5px;
  width: 50px;
  height: 50px;
} */
div#block-views-block-campaign-banner-block-1 {
  margin-bottom: 0px !important;
}
div#block-views-block-homepage-alert-block-1 {
  margin-bottom: 0px !important;
}

/* Media query for responsiveness */
@media only screen and (max-width: 767px) {
  .campaignbanner .view-content-wrap {
    margin: auto;
    height:auto;
  }
  .campaignbanner .view-content-wrap .item {
    display: flex;
    justify-content: space-around;
    align-items: center;
    margin-bottom: 8px;
    margin-top: 0px;
    flex-direction: column;
}
  
  .campaignbanner .item {
    display: flex;
    flex-wrap: wrap;
  }
  
  
}
/* Mobile styles */


/* Tablet styles */
@media only screen and (min-width: 768px) and (max-width: 1024px) {
  /* Add your tablet-specific styles here */
  .campaignbanner .view-content-wrap .views-field-field-campaign-cta-right {
    margin: 10px;
}
.campaignbanner .view-content-wrap .field-content {
  font-size: 14px;
}
.campaignbanner .view-content-wrap .views-field-field-campaign-cta .field-content div {
    text-decoration: none;
    color: #000;
    /* margin-right: 5px; */
    font-size: 14px;
    font-weight: 600;
}

.campaignbanner .view-content-wrap .views-field-body p {
    font-size: 14px;
}
.field-content.gsc-button.medium {
  margin-bottom: 0px;
  font-size: 14px;
}
}

@media only screen and (max-width: 767px) {
  .campaignbanner img {
      margin: 10px 0 0 0;
 }
 .campaignbanner .view-content-wrap .views-field-body p {
  margin: 25px;
}
.campaignbanner .view-content-wrap .views-field-field-campaign-cta .field-content div {
  margin-bottom: 10px;
}
.campaignbanner .view-content-wrap .views-field-field-campaign-cta-right .field-content a {
  min-width: 210px;
} 
}